{
  "settingDefaults": {
    "custom_themes": [
      {
        "name": "Nord",
        "is_dark": true,
        "colors": {
          "accent-color": "#a3be8c",
          "primary-color": "#88c0d0",
          "warning-color": "#bf616a",
          "sidebar-color": "#2e3440",
          "roomlist-background-color": "#434c5e",
          "roomlist-text-color": "#ebcb8b",
          "roomlist-text-secondary-color": "#e5e9f0",
          "roomlist-highlights-color": "#2e3440",
          "roomlist-separator-color": "#3b4252",
          "timeline-background-color": "#3b4252",
          "timeline-text-color": "#eceff4",
          "timeline-text-secondary-color": "#81a1c1",
          "timeline-highlights-color": "#434c5e",
          "reaction-row-button-selected-bg-color": "#bf616a"
        }
      },
      {
        "name": "OneDark",
        "is_dark": true,
        "colors": {
          "accent-color": "#98c379",
          "primary-color": "#56b6c2",
          "warning-color": "#e06c75",
          "sidebar-color": "#282c34",
          "roomlist-background-color": "#4b5263",
          "roomlist-text-color": "#e5c07b",
          "roomlist-text-secondary-color": "#bbc2cf",
          "roomlist-highlights-color": "#282c34",
          "roomlist-separator-color": "#3e4452",
          "timeline-background-color": "#3e4452",
          "timeline-text-color": "#bbc2cf",
          "timeline-text-secondary-color": "#61afef",
          "timeline-highlights-color": "#4b5263",
          "reaction-row-button-selected-bg-color": "#e06c75"
        }
      }
    ]
  },
  "showLabsSettings": true
}
